3 posts / 0 new
Last post
ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
A Little Warning?

Hmm... so I download K-3D for Windows (0.8.0.1), only to find the evil-dialog-box-of-64bit-compatibility saying - and I quote (although the two quotation marks make this quite clear) - "The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher."
So I check the site, thinking "silly me, I didn't notice the big text saying that it's incompatible with 64bit" only to find that the website makes no mention of this whatsoever!
The odd thing, however, is that a friend gave me a copy of 0.7.10.0 and it runs fine (I have it installed right now).
So either:
(1) My PC's buggered - not a happy thought;
(2) The website was simply lacking a warning - most likely;
or (3) My evil ISP corrupted the file - Mwahahahaha, time for revenge!
Whichever it is, that's 80MB of my monthly internet usage well spent.
This is not meant to be a complaint, this is not meant to express anger or disappointment, this is merely a request for "A Little Warning" (although the title of this post should make that painfully obvious).
All I'm saying is a little warning might be nice before I blew 80megs of data (that's all I'm saying. That you're completely enculé is mere implication).
Thanks, and goodnight,
starkiller53861

ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
A Little Warning?

Hmm, sorry about that. I don't have access to a 64bit windows machine, and I was unaware of this problem. I can't directly think of anything that would cause this, the build system used for the 0.8 installers was the same as the 0.7 series. Did the message provide any more specific information, perhaps about a library that failed to load?
Cheers,
Bart

ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
A Little Warning?

No worries. The only information it gave was the message above: "The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher."
It might have been my evil ISP - I have one of those deplorable mobile broadband dongles from 3, and sometime a large file can get corrupted. I'll try downloading at the library when I have the chance. Of course, there's also the far more startling possibility that my PC's buggered... Ah well, we shall we what we shall see.
Also, strange thing - I posted this a few days ago, but when I next tried to log in is said "User does not exist" or something along those lines. I have now signed up again with the same email and username, so no harm done, but it's rather odd. I still have the original email with my username and password. Could I have somehow deleted my account by mistake?

Log in or register to post comments